<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Anotar.NLog.Fody" version="2.7.4.0" targetFramework="net45" developmentDependency="true" />
  <package id="Fody" version="1.20.0.0" targetFramework="net45" developmentDependency="true" />
  <package id="NLog" version="2.0.0.2000" targetFramework="net45" />
</packages>